/admin/editor/kupu/common/testcontent.html 1 0 1 application/xhtml+xml 1

# External Link

Link the highlighted text to this URL : |

# Table

Table Class |
Rows |
Columns |
Headings | Create
Current column alignment |
Column |
Row |
Fix Table |

# Properties

Title |
Description

# Links

Link the highlighted text to this URL :

# Images

Insert image at the following URL :

# Tables

Table Class |
Rows |
Columns |
Headings | Create
Col Align |
Column |
Row |

# Inspector

# Debug Log